{% extends 'AppBundle:Mail/Templates:mailLayout.html.twig' %}

{% block body %}

Bonjour {{ subscription.firstName }},<br><br>

Vous avez souhaité rester informé.e sur notre mouvement.<br>
    {% include 'AppBundle:Mail/Templates:confirmSubscription.html.twig' %}

Vous pouvez vous connecter à l'espace citoyen.ne.s ici: <a class="white" href="{{ absolute_url(path('fos_user_security_login')) }}" title="Espace du mouvement">{{ absolute_url(path('fos_user_security_login')) }}</a>.<br><br>

Belle journée,<br>

<br>{{ name_contact }}

{% endblock %}